body {font-family:calibri; font-size: 100%;background-color:white;}
ul {color:blue;}
a:link{color:blue; text-decoration:none; }
a:visited{color:orange;}
a:hover{color:red;}
a:active{color:blue;}
body{color:teal; margin:1% 2%}
figcaption{font-size: 75%;}
table {font-family:calibri; font-size: 95%;background-color:white;}
 /*element title="Yizo Yizo";*/
